<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GiteaDefaultAccount">
    <option name="defaultAccountId" value="cd5e9a18-e58a-4cf1-932a-08745480be40" />
  </component>
</project>